.minion24sbi { font-family: Minion Pro; font-size:24pt; font-style: italic; font-weight: semibold}
.minion16   { font-family: Minion Pro; font-size:16pt; font-style: normal; font-weight: normal}
.minion16sb { font-family: Minion Pro; font-size:16pt; font-style: normal; font-weight: semibold}
.minion16b  { font-family: Minion Pro; font-size:16pt; font-style: normal; font-weight: bold}

.myriad10 { font-family: Myriad Pro; font-size:10pt; font-style: normal; font-weight: normal}
.myriad12 { font-family: Myriad Pro; font-size:12pt; font-style: normal; font-weight: normal}
.myriad12b { font-family: Myriad Pro; font-size:12pt; font-style: normal; font-weight: bold}
.pnav { font-family: Myriad Pro, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: semibold; color:#eeeeee}

.snav { font-family: Myriad Pro, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: semibold; color:#000000}


.banner18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #333399}

.banner24 { font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; font-weight: bold; color: #333399 }

.item14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: normal}

.item16 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: normal}

.item12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal}

.item10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal}

.plaintext8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal}

.plaintext9 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal}

.plaintext { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal}

.plaintextbold { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold}

.plaintext11 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: normal}

.plaintext12 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal}

.plaintext12bold { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold}

.item11 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: normal; color: #000000}

.item10bold { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}

.banner22 { font-family: Arial, Helvetica, sans-serif; font-size: 22pt; font-style: normal; font-weight: bold; color: #333399 }

.banner20 { font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: normal; font-weight: bold; color: #333399 }

.code {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: normal; font-weight: normal}

.codeitalic { font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: italic; font-weight: normal }

.item12bold { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000}

.fineprint8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000}

.fineprint10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000}

.fineprint10bold { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000 }

.headingnew { font-family: "Arial Narrow"; font-size: 22pt; font-style: normal; font-weight: bold; color: #000000 ; text-decoration: underline}

.item9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000 }

.imagefloatleft { float: left; padding:4 }
